body{
  padding: 25px;
  background-color: #0000B0;
  color:#fff;
}
.title {
	color: #ffffff;
}
#currentTime{
  color:white;
}
.spline-sans-mono-600 {
  font-family: "Spline Sans Mono", monospace;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
.center-right {
  display: block;
  margin-left: auto;   
  margin-right: 0;
  text-align: center;  
  width: 300px;        
}
.center-left {
  display: block;
  margin-left:0;
  margin-right:auto;
  text-align: center;
  width: 300px;
}